#
# Copyright (C) 2023 IOPSYS
#

include $(TOPDIR)/rules.mk

PKG_NAME:=sulu-base
PKG_VERSION:=5.3.10

PKG_SOURCE_PROTO:=git
PKG_SOURCE_URL:=https://dev.iopsys.eu/websdk/sulu.git
PKG_SOURCE_VERSION:=15f36f48dee8a675d7829181bf508a75c0a66a8a
PKG_MIRROR_HASH:=skip

SULU_MOD:=core
include ../sulu-builder/sulu.mk

# call BuildPackage - OpenWrt buildroot signature
